Create a webhook configuration

This POST endpoint is used to create a new webhook configuration for your account.
To set up a webhook, provide a target url and an array of event_types that the webhook should listen to.
Upon successful creation, the response will include a unique webhook_token associated with the newly registered webhook as well as webhook_secret which will be used to encrypt the incoming payloads.
This token can be used for future management of the webhook.

Body Params
string
required

The URL that will receive the webhook payloads

event_types
array
required

The type of events the webhook will receive notifications for

event_types*
Responses

Language
Credentials
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json